
# AdapterOptions::createStatusOptions 

### Usage

> string AdapterOptions::createStatusOptions([ string $selected = '' ])

### Description

> Create status options

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
selected | No | string |

### Return
> string 
### See Also

* [create()](create)


